# Uses of Class
com.databricks.jdbc.model.client.thrift.generated.TDBSqlResultFormat

Packages that use TDBSqlResultFormat
Package
Description
com.databricks.jdbc.model.client.thrift.generated

## Uses of TDBSqlResultFormat in com.databricks.jdbc.model.client.thrift.generated

Subclasses with type arguments of type TDBSqlResultFormat in com.databricks.jdbc.model.client.thrift.generated
Modifier and Type
Class
Description
`class`
`TDBSqlResultFormat`
Methods in com.databricks.jdbc.model.client.thrift.generated that return TDBSqlResultFormat
Modifier and Type
Method
Description
`static TDBSqlResultFormat`
TDBSqlResultFormat.`arrowFormat(TDBSqlArrowFormat value)`
`static TDBSqlResultFormat`
TDBSqlResultFormat.`csvFormat(TDBSqlCsvFormat value)`
`TDBSqlResultFormat`
TDBSqlResultFormat.`deepCopy()`
`static TDBSqlResultFormat`
TDBSqlResultFormat.`jsonArrayFormat(TDBSqlJsonArrayFormat value)`
Methods in com.databricks.jdbc.model.client.thrift.generated with parameters of type TDBSqlResultFormat
Modifier and Type
Method
Description
`int`
TDBSqlResultFormat.`compareTo(TDBSqlResultFormat other)`
`boolean`
TDBSqlResultFormat.`equals(TDBSqlResultFormat other)`
Constructors in com.databricks.jdbc.model.client.thrift.generated with parameters of type TDBSqlResultFormat
Modifier
Constructor
Description
``
`TDBSqlResultFormat(TDBSqlResultFormat other)`